a13nDocs

获取模板

GET/api/v1/environment-templates/{template_id}

认证与授权

认证与授权Bearer <token>

工作空间 API 密钥(a13n_...)

传递位置: header

路径参数

template_id*Template Id

请求头参数

X-Workspace-ID?|

登录会话作用的工作空间 ID,登录会话必须提供。API 密钥作用于自身工作空间,无需提供;禁止指定其他工作空间。

响应体

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/environment-templates/string"
{  "config": {    "delete_after_seconds": 60,    "recipe": {      "property1": null,      "property2": null    },    "stop_after_seconds": 1800  },  "created_at": "2019-08-24T14:15:22Z",  "created_by_id": "string",  "description": "string",  "enabled": true,  "id": "string",  "labels": {    "property1": "string",    "property2": "string"  },  "name": "string",  "organization_id": "string",  "provider_id": "string",  "updated_at": "2019-08-24T14:15:22Z",  "updated_by_id": "string",  "version": 0,  "workspace_id": "string"}